.appMessageSection {
  grid-area: msgSection;
  display: grid;
  grid-template-columns: 0.5fr repeat(3, 1fr);
  grid-template-areas: ". appMessage appMessage appMessage";
}

.appMessage {
  grid-area: appMessage;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.appMessageButton {
  justify-self: flex-end;
}

.messageDefault {
  @include defaultBorder;
  background: $primaryGrey;
  height: 3rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 1rem;
}

.messageDefaultTextLabel {
  align-self: center;
}

.messageDefaultCloseButton {
  justify-self: flex-end;
}

@media only screen and (max-device-width: 800px) {
  .appMessageSection {
    grid-template-areas: "appMessage appMessage";
    grid-template-columns: repeat(2, 1fr);
    justify-self: center;
    width: 90%;
  }
}


